.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.m2{transform:matrix(0.405561,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.405561,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.405561,0.000000,0.000000,0.401546,0,0);}
.m0{transform:matrix(0.409577,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.409577,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.409577,0.000000,0.000000,0.401546,0,0);}
.m3{transform:matrix(1.606183,0.000000,0.000000,1.606183,0,0);-ms-transform:matrix(1.606183,0.000000,0.000000,1.606183,0,0);-webkit-transform:matrix(1.606183,0.000000,0.000000,1.606183,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-1.246231px;}
._0{width:1.002240px;}
._1{width:2.044800px;}
._9{width:43.685515px;}
._4{width:56.861986px;}
._3{width:59.685515px;}
._5{width:127.450221px;}
._6{width:129.332574px;}
._8{width:1045.097280px;}
._2{width:1087.450221px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:27.840000px;}
.fs0{font-size:39.360000px;}
.fs3{font-size:43.200000px;}
.fs1{font-size:55.680000px;}
.fs2{font-size:63.360000px;}
.y3a{bottom:0.770968px;}
.y0{bottom:0.803091px;}
.y2d{bottom:236.687097px;}
.y2c{bottom:264.056452px;}
.y2b{bottom:291.811290px;}
.y2a{bottom:319.566129px;}
.y29{bottom:337.683871px;}
.y28{bottom:359.270968px;}
.y3e{bottom:373.533871px;}
.y27{bottom:377.774194px;}
.y26{bottom:396.277419px;}
.y3d{bottom:398.204839px;}
.y25{bottom:414.395161px;}
.y3c{bottom:417.864516px;}
.y24{bottom:432.898387px;}
.y3b{bottom:445.233871px;}
.y23{bottom:451.401613px;}
.y22{bottom:469.904839px;}
.y21{bottom:488.408065px;}
.y20{bottom:506.911290px;}
.y1f{bottom:525.414516px;}
.y1e{bottom:543.917742px;}
.y1d{bottom:562.420968px;}
.y1c{bottom:580.924194px;}
.y39{bottom:593.259677px;}
.y1b{bottom:599.427419px;}
.y38{bottom:617.545161px;}
.y1a{bottom:617.930645px;}
.y19{bottom:636.048387px;}
.y37{bottom:640.674194px;}
.y18{bottom:654.551613px;}
.y36{bottom:659.948387px;}
.y17{bottom:673.054839px;}
.y35{bottom:683.462903px;}
.y16{bottom:691.558065px;}
.y34{bottom:706.977419px;}
.y15{bottom:710.061290px;}
.y33{bottom:730.106452px;}
.y14{bottom:731.262903px;}
.y32{bottom:752.850000px;}
.y13{bottom:759.403226px;}
.y31{bottom:776.364516px;}
.y12{bottom:786.772581px;}
.y30{bottom:799.493548px;}
.y11{bottom:813.756452px;}
.y2f{bottom:819.153226px;}
.y10{bottom:841.125806px;}
.y2e{bottom:841.896774px;}
.yf{bottom:868.495161px;}
.ye{bottom:895.864516px;}
.yd{bottom:923.233871px;}
.yc{bottom:950.603226px;}
.yb{bottom:977.972581px;}
.ya{bottom:1005.341935px;}
.y9{bottom:1032.711290px;}
.y8{bottom:1059.695161px;}
.y7{bottom:1087.064516px;}
.y6{bottom:1114.433871px;}
.y5{bottom:1141.803226px;}
.y4{bottom:1168.016129px;}
.y3{bottom:1186.519355px;}
.y2{bottom:1205.022581px;}
.y1{bottom:1223.525806px;}
.ha{height:17.346774px;}
.h7{height:26.531520px;}
.h2{height:37.510080px;}
.h8{height:38.533440px;}
.h9{height:48.508125px;}
.hb{height:53.063040px;}
.h6{height:53.240625px;}
.h5{height:62.029440px;}
.h3{height:65.386693px;}
.h4{height:68.621250px;}
.h1{height:1350.799731px;}
.h0{height:1351.891935px;}
.w3{width:10.022581px;}
.w2{width:331.901613px;}
.w1{width:951.663306px;}
.w0{width:956.000000px;}
.x0{left:0.803091px;}
.x1{left:113.717742px;}
.x2{left:118.343548px;}
.x3{left:142.629032px;}
.x7{left:183.104839px;}
.x9{left:212.016129px;}
.x8{left:515.006452px;}
.x4{left:677.680645px;}
.x5{left:682.306452px;}
.x6{left:861.170968px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-1.034528pt;}
._0{width:0.831985pt;}
._1{width:1.697441pt;}
._9{width:36.264461pt;}
._4{width:47.202586pt;}
._3{width:49.546470pt;}
._5{width:105.799682pt;}
._6{width:107.362271pt;}
._8{width:867.561926pt;}
._2{width:902.720184pt;}
.fs4{font-size:23.110695pt;}
.fs0{font-size:32.673741pt;}
.fs3{font-size:35.861423pt;}
.fs1{font-size:46.221389pt;}
.fs2{font-size:52.596753pt;}
.y3a{bottom:0.640000pt;}
.y0{bottom:0.666667pt;}
.y2d{bottom:196.480000pt;}
.y2c{bottom:219.200000pt;}
.y2b{bottom:242.240000pt;}
.y2a{bottom:265.280000pt;}
.y29{bottom:280.320000pt;}
.y28{bottom:298.240000pt;}
.y3e{bottom:310.080000pt;}
.y27{bottom:313.600000pt;}
.y26{bottom:328.960000pt;}
.y3d{bottom:330.560000pt;}
.y25{bottom:344.000000pt;}
.y3c{bottom:346.880000pt;}
.y24{bottom:359.360000pt;}
.y3b{bottom:369.600000pt;}
.y23{bottom:374.720000pt;}
.y22{bottom:390.080000pt;}
.y21{bottom:405.440000pt;}
.y20{bottom:420.800000pt;}
.y1f{bottom:436.160000pt;}
.y1e{bottom:451.520000pt;}
.y1d{bottom:466.880000pt;}
.y1c{bottom:482.240000pt;}
.y39{bottom:492.480000pt;}
.y1b{bottom:497.600000pt;}
.y38{bottom:512.640000pt;}
.y1a{bottom:512.960000pt;}
.y19{bottom:528.000000pt;}
.y37{bottom:531.840000pt;}
.y18{bottom:543.360000pt;}
.y36{bottom:547.840000pt;}
.y17{bottom:558.720000pt;}
.y35{bottom:567.360000pt;}
.y16{bottom:574.080000pt;}
.y34{bottom:586.880000pt;}
.y15{bottom:589.440000pt;}
.y33{bottom:606.080000pt;}
.y14{bottom:607.040000pt;}
.y32{bottom:624.960000pt;}
.y13{bottom:630.400000pt;}
.y31{bottom:644.480000pt;}
.y12{bottom:653.120000pt;}
.y30{bottom:663.680000pt;}
.y11{bottom:675.520000pt;}
.y2f{bottom:680.000000pt;}
.y10{bottom:698.240000pt;}
.y2e{bottom:698.880000pt;}
.yf{bottom:720.960000pt;}
.ye{bottom:743.680000pt;}
.yd{bottom:766.400000pt;}
.yc{bottom:789.120000pt;}
.yb{bottom:811.840000pt;}
.ya{bottom:834.560000pt;}
.y9{bottom:857.280000pt;}
.y8{bottom:879.680000pt;}
.y7{bottom:902.400000pt;}
.y6{bottom:925.120000pt;}
.y5{bottom:947.840000pt;}
.y4{bottom:969.600000pt;}
.y3{bottom:984.960000pt;}
.y2{bottom:1000.320000pt;}
.y1{bottom:1015.680000pt;}
.ha{height:14.400000pt;}
.h7{height:22.024492pt;}
.h2{height:31.138075pt;}
.h8{height:31.987592pt;}
.h9{height:40.267833pt;}
.hb{height:44.048984pt;}
.h6{height:44.196402pt;}
.h5{height:51.492221pt;}
.h3{height:54.279162pt;}
.h4{height:56.964251pt;}
.h1{height:1121.333333pt;}
.h0{height:1122.240000pt;}
.w3{width:8.320000pt;}
.w2{width:275.520000pt;}
.w1{width:790.000000pt;}
.w0{width:793.600000pt;}
.x0{left:0.666667pt;}
.x1{left:94.400000pt;}
.x2{left:98.240000pt;}
.x3{left:118.400000pt;}
.x7{left:152.000000pt;}
.x9{left:176.000000pt;}
.x8{left:427.520000pt;}
.x4{left:562.560000pt;}
.x5{left:566.400000pt;}
.x6{left:714.880000pt;}
}
